<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./assets/css/styles.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <link rel="icon" href="./assets/img/favicon.svg" sizes="any" type="image/svg+xml">
  <title>released.info</title>
  <meta name="description" content="">
</head>

<body>

  <header class="navbar navbar-dark bg-dark box-shadow">
    <div class="container-lg">
      <div class="row">
        <div class="col-6">
          <a href="./index.html" class="navbar-brand d-flex align-items-center">
            <i class="bi bi-clock"></i> released.info
          </a>
        </div>
        <div class="col-4 offset-2">
          <div class="search-bar">
            <input id="search-input" type="text" class="form-control" placeholder="Search..." />
            <i id="search-clear" class="bi bi-x-circle"></i>
          </div>
        </div>
      </div>
    </div>
  </header>

  <main role="main">
    <section class="text-center py-3">
      <div class="container-lg">
        <h1>
          Check when your favourite technology will be released
        </h1>
      </div>
    </section>
    <div class="py-5 bg-light">
      <div class="container-lg">

        <div><a href="./404.html">404</a></div>
        <div><br></div>

        <div><a href="./technology/postgresql/page.html?days=23&showCats=true">SOME CAT IMAGES</a></div>
        <div><br></div>

        <div class="row justify-content-center">
          <div class="col-md-3">
            <div><a href="./technology/java/page.html?days=3">JAVA COUNTER - 1 digit</a></div>
            <div><a href="./technology/java/page.html?days=23">JAVA COUNTER - 2 digits</a></div>
            <div><a href="./technology/java/page.html?days=583">JAVA COUNTER - 3 digits</a></div>
            <div><a href="./technology/java/page.html?days=0">JAVA IT'S OUT</a></div>
            <div><a href="./technology/java/page.html?days=-1">JAVA NOT YET</a></div>
            <div><a href="./technology/java/page.html?days=-2">JAVA NO INFORMATION</a></div>
            <div><a href="./technology/java/404.html">JAVA 404</a></div>
          </div>
          <div class="col-md-3">
            <div><a href="./technology/postgresql/page.html?days=6">POSTGRESQL COUNTER - 1 digit</a></div>
            <div><a href="./technology/postgresql/page.html?days=23">POSTGRESQL COUNTER - 2 digits</a></div>
            <div><a href="./technology/postgresql/page.html?days=583">POSTGRESQL COUNTER - 3 digits</a></div>
            <div><a href="./technology/postgresql/page.html?days=0">POSTGRESQL IT'S OUT</a></div>
            <div><a href="./technology/postgresql/page.html?days=-1">POSTGRESQL NOT YET</a></div>
            <div><a href="./technology/postgresql/page.html?days=-2">POSTGRESQL NO INFORMATION</a></div>
            <div><a href="./technology/postgresql/404.html">POSTGRESQL 404</a></div>
          </div>
          <div class="col-md-3">
            <div><a href="./technology/python/page.html?days=6">PYTHON COUNTER - 1 digit</a></div>
            <div><a href="./technology/python/page.html?days=23">PYTHON COUNTER - 2 digits</a></div>
            <div><a href="./technology/python/page.html?days=583">PYTHON COUNTER - 3 digits</a></div>
            <div><a href="./technology/python/page.html?days=0">PYTHON IT'S OUT</a></div>
            <div><a href="./technology/python/page.html?days=-1">PYTHON NOT YET</a></div>
            <div><a href="./technology/python/page.html?days=-2">PYTHON NO INFORMATION</a></div>
            <div><a href="./technology/python/404.html">PYTHON 404</a></div>
          </div>
          <div class="col-md-3">
            <div><a href="./technology/mysql/page.html?days=6">MYSQL COUNTER - 1 digit</a></div>
            <div><a href="./technology/mysql/page.html?days=23">MYSQL COUNTER - 2 digits</a></div>
            <div><a href="./technology/mysql/page.html?days=583">MYSQL COUNTER - 3 digits</a></div>
            <div><a href="./technology/mysql/page.html?days=0">MYSQL IT'S OUT</a></div>
            <div><a href="./technology/mysql/page.html?days=-1">MYSQL NOT YET</a></div>
            <div><a href="./technology/mysql/page.html?days=-2">MYSQL NO INFORMATION</a></div>
            <div><a href="./technology/mysql/404.html">MYSQL 404</a></div>
          </div>
        </div>

        <div id="items" class="row justify-content-center">

          <div id="search-no-result" style="display: none;">
            No results
          </div>

          <div class="col-md-4" data-key="Java">
            <a class="card" href="#">
              <span class="image">
                <img src="./assets/img/technologies/java/java-logo.png" alt="Java" />
              </span>
              <span class="card-text">
                Is Java released?
              </span>
            </a>
          </div>
          <div class="col-md-4" data-key="PostgreSQL">
            <a class="card" href="#">
              <span class="image">
                <img src="./assets/img/technologies/postgresql/PostgreSQL.png" alt="PostgreSQL" />
              </span>
              <span class="card-text">
                Is PostgreSQL released?
              </span>
            </a>
          </div>
          <div class="col-md-4" data-key="MySQL">
            <a class="card" href="#">
              <span class="image">
                <img src="./assets/img/technologies/mysql/mysql.png" alt="MySQL" />
              </span>
              <span class="card-text">
                Is MySQL released?
              </span>
            </a>
          </div>
          <div class="col-md-4" data-key="Python">
            <a class="card" href="#">
              <span class="image">
                <img src="./assets/img/technologies/python/Python.png" alt="Python" />
              </span>
              <span class="card-text">
                Is Python released?
              </span>
            </a>
          </div>
        </div>

      </div>
    </div>
  </main>

  <footer class="footer-light">
    <div class="container-lg">
      <ul>
        <li>
          <a href="./index.html">
            released.info
          </a>
        </li>
        <li>
          <a href="./terms.html">
            Terms of use
          </a>
        </li>
        <li>
          <a href="./privacy.html">
            Privacy policy
          </a>
        </li>
        <li>
          <a href="./api.html">
            API
          </a>
        </li>
        <li>
          <a href="./contact.html">
            Contact
          </a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="./assets/js/vendor/jquery-3.6.0.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>